/* Defaults */

* {

  margin: 0;

  padding: 0;

  }

:focus {

  outline:0;

  }

h1, h2, h3, h4, h5, h6, p {

  margin: 0;

  padding: 10px 0;

  }



h1, h2, h3, h4, h5, h6 {

  font-family: Palatino Linotype, Palatino, serif;

  }



hr {

  color: #333;

  border: 1px solid #121212;

  }



pre {

  height: auto; 

  overflow-x:scroll;

  }



fieldset {

  margin: 0;

  padding: 0; 

  border: 0;

  }



dd {

  padding-left: 15px;

  }





p {

  font-size: 9pt;
  font-family: Palatino Linotype, Palatino, serif;
  }



a {

  color: #91b841;
  font-family: Palatino Linotype, Palatino, serif;
  text-decoration: none;

  }



a:hover {

  color: #226622;
  font-family: Palatino Linotype, Palatino, serif;
  text-decoration: underline;

  }



a img {

  border: none;  

  }



blockquote {

  background: #070707;

  border: 1px solid #060606;

  padding: 5px 15px;

  margin: 10px 10px 5px 15px;

  font-style: italic;

  color: #fff;

  }



code {

  color: #3366cc;

  font-style: italic;

  }



strong {

  font-size: 110%;

  }



body {

  text-align: center;

  margin: 0;

  padding: 0 0 15px 0;

  font-family: Palatino Linotype, Palatino, serif;

  background: #000 url(images/bgbody.jpg) top center no-repeat;

  color: #eee;

  }





/* Header and wrapper */

#wrapper {

  margin: 0 auto;

  width: 960px;

  text-align: left;

  padding: 0;

  }



#header {

  padding: 0;

  margin: 0;

  height: 80px;

  text-shadow: 0 0 4px #555;

  }



#header #topright {

  text-align: right;

  float: right;

  width: 930px;

  margin: 3px 0 0 0;
  
  font-size: 9pt;

}

#header #topright ul {

  list-style: none;

  padding: 0;

  margin: 0;

  }

#header #topright li {

  display: inline;

  }

#header #topright li a {

  color: #fff;

  font-size: 9pt;

  padding: 0;

  text-transform: lowercase;

  }

#header #topright .skiptocontent {
	padding-left: 25px;
} 
  
#header #topright li a:hover {

  color: #ccc;

  text-decoration: none;

  }



#header #logo {

  margin: 0;

  padding: 0;
  
  padding-left: 5px;

}

#header h1 {

  padding: 0;

  margin: 0;

  }

#header h1 a {

  color: #fff;

  font-size: 17pt;

  text-decoration: none;

  }

#header h1 a:hover {

  color: #eee;

  text-decoration: none;

  }

#header span {

  padding: 0;

  color: #eee;

  font-size: 10pt;

  }





/* Menu */



#catnav {

  margin: 20px 0 0 0;

  padding: 0;

  clear: both;

  height: 44px;

  width: 960px;

  }



#nav {

  list-style: none;

  margin: 0;

  padding: 0;

  }

	

#nav ul {

  margin: 0;

  padding: 0;

  }



#nav li {

  float: left;

  margin: 0;

  padding: 0;

  }



#nav a {

  display: block;

  line-height: 44px;

  margin: 0;

  padding: 0 20px 0 15px;

  font-size: 10pt;

  color: #fff;

  letter-spacing: -1px;

  }



#nav li a:hover {

  color: #226622;

  text-decoration: none;

  display: block;

  }



#nav li ul {

  list-style: none;

  position: absolute;

  width: 150px;

  left: -999em;

  }



#nav li:hover ul, #nav li.sfhover ul {

  left: auto;

  }

	

#nav li li {

  float: left;

  margin: 0;

  padding: 0;

  width: 150px;

  }

	

#nav li li a {

  width: 150px;

  height: 24px;

  line-height: 24px;

  color: #fff;

  border-top: 1px solid #131f27;

  background: #040404;

  margin: 0;

  padding: 5px 20px 5px 15px;

  }

	

#nav li li a:hover {

  border-top: 1px solid #131f27;

  background: #000;

  padding: 5px 20px 5px 15px;

  }



#nav li:hover, #nav li.sfhover { /* prevents IE7 drop-down menu bug (focus on a page element prevents nested menus from disappearing) */

  position: static;

  }


/* Top Content */



#main {

  margin: 5px 15px 0 15px;

  clear: both;

  width: 930px;

  padding-bottom: 5px;
  
  min-height: 600px;

  }

#contentwrapper {

  float:left;

  width: 560px;

  margin: 0 0 15px 0;

  padding: 0;

  }

#contentwrapper2 {

  float:left;

  width: 900px;  margin: 0 0 15px 0;

  padding: 0;

  }

#contentwrapper .pageTitle, #contentwrapper2 .pageTitle {

  margin: 15px 0 10px 0;

  font-size: 14pt;

  letter-spacing: -1px;

  color: #fff;

  font-weight: normal;

  background: url(images/bg-trans.png) repeat;

  padding: 5px;

  }


/* Welcome section */



#main #welcome {

  margin: 0 0 20px 0;

  padding: 0 0 5px 0;

  background: url(images/bg-trans.png) repeat;

  }

#main #welcome h2 {

  font-size: 14pt;

  font-weight: normal;

  color: #fff;

  letter-spacing: -2px;

  margin: 0 10px;

  padding: 10px 0 3px 0;

  }

#main #welcome p {

  font-size: 9pt;

  color: #eee;  

  margin: 0 10px;

  padding: 6px 0;

  }

#main #welcome a {

  text-decoration: underline;

  color: #ff9933;

  }

#main #welcome a:hover {

  color: #6598b8;

  }

#main #welcome form {

  margin: -5px 0 0 0;

  background: transparent; /* required for IE */

  }

#main #welcome #feedbox {

  border: 1px solid #ccc;

  padding: 2px 1px;

  width: 180px;

  }

.submitbutton {

  margin: -5px 0 0 5px;

  background: #010101;

  color: #fff;

  font-size: 8pt;

  padding: 3px 6px;

  vertical-align: middle;

  border: 1px solid #111;

  }

.submitbutton:hover {

  cursor: pointer;

  background: #050505;

  }

/* Sidebars */

#sidebars {

  margin: 15px 0 0 0;

  float: right;

  width: 340px;

  color: #eee;

  }

#sidebars .sidebarbox {

  background: url(images/bg-trans.png) repeat;

  padding: 8px 15px;

  }



#sidebar_full {

  padding: 0;

  margin: 0;

  }



#sidebar_left {

  float: left;

  width: 160px;

  }



#sidebar_right {

  float: right;

  width: 160px;

  }



#sidebars h2 {

  margin: 0;

  padding: 0 0 8px 0;

  font-weight: normal;

  font-size: 11pt;

  color: #fff;

  letter-spacing: -1px;

  }



#sidebars table {

  width: 130px;

  }



#sidebars ul {

  margin: 0;

  padding: 0 0 5px 0;

  }



#sidebars li {

  margin-bottom: 20px;

  list-style: none;

  font-size: 9pt;

  }



#sidebars li ul {

  padding: 0;

  }



#sidebars ul ul li {

  margin: 0;

  padding: 2px 2px 2px 16px;

  color: #eee;

  background: url(images/bullet.gif) left 8px no-repeat;

  line-height: 17px; /* Required for cross-browser consistency; cross-browser defaults vary. */

  }



#sidebars a {

  display: inline;

  color: #eee;

  }

#sidebars a:hover {

  color: #6598b8;

  text-decoration: underline;

  }



#sidebars p {

  padding: 2px 0;

  font-size: 9pt;

  color: #eee;

  }

#sidebars ul.children li {border-bottom:none;}

#sidebars ul.children {margin-bottom:0;}

/* footer*/

#footer {

  clear: both;

  background: #000;

  border: 1px solid #070707;

  padding: 15px 15px 10px 15px;

  }

#footer p {

  font-size: 9pt;

  color: #bbb;

  padding: 0;

  }

#footer a {

  color: #bbb;

  text-decoration:none;

  }

#footer a:hover {

  color: #fff;

  }

#footerleft {

  float: left;

  width: 500px;

  }

#footerright {

  float: right;

  width: 300px;

  text-align: right;

  }

/* Misc */


table.users {
	border-collapse:collapse;	
}

table.users,table.users th, table.users td {
	border: 1px solid #abda04;
	padding:3px 7px 2px 7px;
}

div.profileimgcontainer {
	padding-left: 5px;
	border-left: 1px solid #abda04;
	
}

div.profilebio {
	padding-top: 5px;
	border-top: 1px solid #abda04;
	
}

.highlight {

  color: #222;

  font-weight: bold;

  }

.cleared {

  margin: 0;

  padding: 0;

  clear: both;

  }

.alignleft {

  float: left;

  margin: 10px 15px 5px 0;

  }

.alignright {

  float: right;

  margin: 10px 0 5px 15px;

  }

.aligncenter,

div.aligncenter {

  margin: 10px auto;

  text-align: center;

  display: block;

  }

img.profile {

	width: 250px;	
	
}

img.alignleft {

  float: left;

  margin: 10px 15px 5px 0;

  }

img.alignright {

  float: right;

  margin: 10px 0 5px 15px;

  }

img.aligncenter {

  margin: 10px auto;

  text-align: center;

  display: block;

  }

img.raptor {

width: 400px;

}

  /* optional rounded corners for browsers that support it

  -moz-border-radius: 3px;

  -khtml-border-radius: 3px;

  -webkit-border-radius: 3px;

  border-radius: 3px;
  
*/








